Subject: mirnews.426
From: "C.M. vd Berg" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 5 Jun 1998 09:44:44 -0400 (EDT)

Dit is een meerdelig bericht in MIME-indeling.

------=_NextPart_000_0006_01BD9095.97BB4000
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

MIRNEWS.426 5 JUNE 1998

Discovery docked at MIR on 4.06.1998 at 1658UTC.

Communications during the final stage of the approach and the docking =
itself went via Altair-2. The traffic started at 1628UTC with phone =
between MIR and TsUP. The TV-transmissions started at 1633UTC. Discovery =
could be seen through a camera on board MIR, but it was difficult to =
determine the progress of the approach. The image of the shuttle was =
partly covered by one of MIR's solarpanels. The 2 portholes of =
Discovery's flightdeck could be seen. The Ku-band antenne of Discovery =
was still out of order, so CNN could only give us the images which came =
from MIR.=20

The VHF window was open between 1649 and 1657UTC. The transmitters were =
switched on, but not in use for phone.

During the pass in the next orbit (70211, 1823-1835UTC) the airseal =
checks had been done. Communications went via 143.625 as well as 130.165 =
mc. Musabayev was sitting near the hatch to Discovery and he and Budarin =
tried to establish a TV-link with TsUP. Altair-2 was not active and from =
the commands (for instance Anna-86) could be derived that the TV-link =
went via a UHF-channel and a tracking station in Russia. It lasted a =
long time before the TV-link was ready and TsUP received images. At =
1828UTC the hatches were open and Musabayev and Precourt could meet each =
other. Andy Thomas tried to meet his Discovery colleagues as soon as =
possible and Musabayev warned him to be careful. Just before LOS a lot =
of enthousiasm and laughter could be heard.=20

During the pass in orb. 70212/213, 1959-2010UTC, there was only =
Telemetry and Packet. Phone and images could be monitored via Altair-2 =
during the next pass (70214, 2113UTC). Both crews were having diner =
together. Musabayev had said that he and his crew did not eat for 15 =
hours. The Discovery crew did not have a meal for 12 hours.=20

Radio-amateur traffic:

R0MIR transmitted the following CQ Packet Radio message:=20

QUOTE

I AM ABOUT TO END MY TIME ON MIR AND I WANT TO THANK ALL THE HAM =
OPERATORS AROUND THE WORLD WHO HAVE SENT MESSAGES. I HOPE IT IS =
UNDERSTOOD THAT THE VOLUME OF TRAFFIC HAS MADE INDIVIDUAL RESPONSES =
IMPOSSIBLE BUT WE REALLY ENJOY YOUR MAIL. VOICE HAS BEEN VERY DIFFICULT =
PARTICULARLY OVER THE US AND EUROPE. TOO MANY TALKING AT ONCE. IN THE =
SHORT TIME I HAVE LEFT I WILL TRY TO DO VOICE, BUT ASK THAT REPEAT =
CALLERS STAY OFF THE AIR SO THAT I CAN GIVE NEW CALLERS A CHANCE FOR A =
CONTACT.=20

BEST WISHES TO ALL OF YOU. ANDY THOMAS

UNQUOTE

Chris van den Berg, NL-9165/A-UK3202

------=_NextPart_000_0006_01BD9095.97BB4000
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.71.1712.3"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV>
<P>MIRNEWS.426 5 JUNE 1998</P>
<P>Discovery docked at MIR on 4.06.1998 at 1658UTC.</P>
<P></P>
<P>Communications during the final stage of the approach and the docking =
itself=20
went via Altair-2. The traffic started at 1628UTC with phone between MIR =
and=20
TsUP. The TV-transmissions started at 1633UTC. Discovery could be seen =
through a=20
camera on board MIR, but it was difficult to determine the progress of =
the=20
approach. The image of the shuttle was partly covered by one of MIR's=20
solarpanels. The 2 portholes of Discovery's flightdeck could be seen. =
The=20
Ku-band antenne of Discovery was still out of order, so CNN could only =
give us=20
the images which came from MIR. </P>
<P>The VHF window was open between 1649 and 1657UTC. The transmitters =
were=20
switched on, but not in use for phone.</P>
<P>During the pass in the next orbit (70211, 1823-1835UTC) the airseal =
checks=20
had been done. Communications went via 143.625 as well as 130.165 mc. =
Musabayev=20
was sitting near the hatch to Discovery and he and Budarin tried to =
establish a=20
TV-link with TsUP. Altair-2 was not active and from the commands (for =
instance=20
Anna-86) could be derived that the TV-link went via a UHF-channel and a =
tracking=20
station in Russia. It lasted a long time before the TV-link was ready =
and TsUP=20
received images. At 1828UTC the hatches were open and Musabayev and =
Precourt=20
could meet each other. Andy Thomas tried to meet his Discovery =
colleagues as=20
soon as possible and Musabayev warned him to be careful. Just before LOS =
a lot=20
of enthousiasm and laughter could be heard. </P>
<P>During the pass in orb. 70212/213, 1959-2010UTC, there was only =
Telemetry and=20
Packet. Phone and images could be monitored via Altair-2 during the next =
pass=20
(70214, 2113UTC). Both crews were having diner together. Musabayev had =
said that=20
he and his crew did not eat for 15 hours. The Discovery crew did not =
have a meal=20
for 12 hours. </P>
<P></P>
<P>Radio-amateur traffic:</P>
<P></P>
<P>R0MIR transmitted the following CQ Packet Radio message: </P>
<P>QUOTE</P>
<P>I AM ABOUT TO END MY TIME ON MIR AND I WANT TO THANK ALL THE HAM =
OPERATORS=20
AROUND THE WORLD WHO HAVE SENT MESSAGES. I HOPE IT IS UNDERSTOOD THAT =
THE VOLUME=20
OF TRAFFIC HAS MADE INDIVIDUAL RESPONSES IMPOSSIBLE BUT WE REALLY ENJOY =
YOUR=20
MAIL. VOICE HAS BEEN VERY DIFFICULT PARTICULARLY OVER THE US AND EUROPE. =
TOO=20
MANY TALKING AT ONCE. IN THE SHORT TIME I HAVE LEFT I WILL TRY TO DO =
VOICE, BUT=20
ASK THAT REPEAT CALLERS STAY OFF THE AIR SO THAT I CAN GIVE NEW CALLERS =
A CHANCE=20
FOR A CONTACT. </P>
<P>BEST WISHES TO ALL OF YOU. ANDY THOMAS</P>
<P>UNQUOTE</P>
<P>Chris van den Berg, NL-9165/A-UK3202</P></DIV></BODY></HTML>

------=_NextPart_000_0006_01BD9095.97BB4000--